uuid: 7a644c54-be60-4d84-88bf-94ec1a2c992e
langcode: en
status: true
dependencies:
  config:
    - crop.type.standard_16_9
id: crop.standard_16_9
target_entity_type_id: crop
target_bundle: standard_16_9
default_langcode: site_default
language_alterable: false
